Clear a scrolling search
DELETE
/_search/scroll/{scroll_id}
DELETE
/_search/scroll
Auth
Expand all
scroll_id
union string | string []
optional
deprecated
A comma-separated list of scroll IDs to clear.
To clear all scroll IDs, use _all.
IMPORTANT: Scroll IDs can be long. It is recommended to specify scroll IDs in the request body parameter.
Leave it out to use /_search/scroll.
{
}
scroll_id
union oneOf
The scroll IDs to clear.
To clear all scroll IDs, use _all.
One of:
string[]
or
string
200
application/json
succeeded
boolean
required
If true, the request succeeded.
This does not indicate whether any scrolling search requests were cleared.
num_freed
number
required
The number of scrolling search requests cleared.
404
application/json
succeeded
boolean
required
num_freed
number
required
Thank you for your feedback.